#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.12.3.1
visibility:           public
id:                   skylighting-core-0.12.3.1-XQQMNi5sVXD1B593YKDeZ
key:                  skylighting-core-0.12.3.1-XQQMNi5sVXD1B593YKDeZ
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  8e02c33747c87261712afd674b21127a
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

hidden-modules:
    Regex.KDE Regex.KDE.Regex Regex.KDE.Compile Regex.KDE.Match

import-dirs:          /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.12.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.12.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-core
hs-libraries:         HSskylighting-core-0.12.3.1-XQQMNi5sVXD1B593YKDeZ
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    ansi-terminal-0.11.2-FQwiO3z73wFFXQYtk56mXv
    attoparsec-0.14.4-7GZjDb6SGiTJIjdzxAUMPr base-4.15.1.0
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv binary-0.8.8.0
    blaze-html-0.9.1.2-31ygoPjYltcCuwM8VwMzto bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk
    colour-2.3.6-Ey7vtu4dsB12zg2693iCAT containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1 mtl-2.2.2
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q text-1.2.5.0
    transformers-0.5.6.2 utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    xml-conduit-1.9.1.1-38hIhSLG9kn1V4KGyCGsyf

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

